.ac {
  /* margin-top: 10px; */
  background-color: #C7C9E1;
}
.ac > .ac-q {
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  outline: 0;
  padding-top: 10px;
  padding-right: 30px;
  padding-bottom: 10px;
  padding-left: 10px;
  display: block;
  cursor: pointer;
  position: relative;
  text-transform: uppercase;
}
.ac > .ac-q::after {
  content: "âˆ¨";
  text-align: center;
  width: 15px;
  top: 50%;
  transform: translate(0, -50%);
  position: absolute;
  right: 30px;
}
.ac > .ac-a {
  overflow: hidden;
  -webkit-transition-property: all;
  -webkit-transition-timing-function: ease;
  transition-property: all;
  transition-timing-function: ease;
}
.ac > .ac-a p {
  font-weight: normal !important;
  text-transform:  none !important;
  color: #000;
  margin: 0;
  padding: 10px;
}
.accordion-container .type {
    color: #000000 !important;
    text-transform: none;
	margin-top: 25px;
}
.ac.active > .ac-q::after {
  content: "âˆ§";
}
.view-implementation-model-info {
    margin-left: 10px;
    font-size: 17px;
    color: #4d73b9;
}
.view-implementation-model-info .field-content {
  margin-bottom: 0px;
}
.implementation-second {
   margin-top: 0px !important;
}
.views-field-field-section-name, .views-field-field-intro-content {
  margin-left: -10px;
}
.accordion-container .views-row {
      padding: 0 0 0.1em 0 !important;
}
.accordion-container {
    float: left;
    width: 750px;
	margin-top: 25px;
}
.implementation-short-desc-mobile {
    display: none;
}
.region-partner-profile-short-desc2 a {
    color: #1c458e;
    font-weight: bold;
}

/*
*New Accordion. Works with IE
*/
.accordionjs {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 5px;
  width: 100%;
  padding: 10px;
  margin-left: 10px;
  float: left;
}
.accordionjs .acc_section {
  border: 1px solid #ccc;
  position: relative;
  z-index: 10;
  margin-top: -24px;
  overflow: hidden;
  right:40px;
}
.accordionjs .acc_section .acc_head {
  position: relative;
  background: #C7C9E1;
  padding: 10px;
  display: block;
  cursor: pointer;
  color: white;
  text-transform: uppercase;
}
.accordionjs .acc_section .acc_head::after {
  content: "∨";
  float: right;
  margin-right: 10px;
}
.accordionjs .acc_section.acc_active > .acc_head::after {
  content: "∧";
  float: right;
  margin-right: 10px;
}
.accordionjs .acc_section .acc_head h3 {
  line-height: 1;
  margin: 5px 0;
}
.accordionjs .acc_section .acc_content {
  padding: 10px;
  background: #ffffff;
}

.accordionjs .acc_section .acc_content a {
  color: #1c458e;
  font-weight: bold;
}
.accordionjs .acc_section:first-of-type,
.accordionjs .acc_section:first-of-type .acc_head {
  border-radius: 0px 0px 0 0;
}
.accordionjs .acc_section:last-of-type,
.accordionjs .acc_section:last-of-type .acc_content {
  border-radius: 0 0 0px 0px;
}
.accordionjs .acc_section.acc_active > .acc_content {
  display: block;
}
.accordionjs .acc_section.acc_active > .acc_head {
  background: #C7C9E1;
  border-bottom: 1px solid #ccc;
}
#desc h4 {
    margin-bottom: 0px;
}
.implementation-model-overview-label h4 {
    margin-bottom: 0px;
    padding: 5px;
}
.more, .less {
    font-size: 16px;
     color: #1c458e;
  font-weight: bold;
  text-transform: none;
}
